<%= javascript_include_tag "decidim/slug_form" %>

<div class="card" id="processes">
  <div class="card-divider">
    <h2 class="card-title"><%= title %></h2>
  </div>
  <div class="card-section">
    <div class="row column">
      <div class="row">
        <div class="column xlarge-8">
          <%= form.translated :text_field, :title, autofocus: true %>
        </div>
        <div class="column xlarge-4 slug">
          <%= form.text_field :slug %>
          <p class="help-text"><%== t(".slug_help", url: decidim_form_slug_url(:processes, form.object.slug)) %></p>
        </div>
        <div class="column xlarge-8">
          <fieldset>
            <legend><%= t(".document_legend") %> </legend>
            <div class="row column">
              <%= form.upload :document, optional: false %>
            </div>
          </fieldset>
        </div>
      </div>
      <div class="card">
        <div class="card-divider">
          <legend><%= select %></legend>
        </div>
        <div class="card-section">
          <div class="row">
            <div class="columns xlarge-3">
              <%= form.check_box :import_steps %>
            </div>
            <div class="columns xlarge-3">
              <%= form.check_box :import_categories %>
            </div>
            <div class="columns xlarge-3">
              <%= form.check_box :import_attachments %>
            </div>
            <div class="columns xlarge-6">
              <%= form.check_box :import_components %>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
